/* Class = "NSTextFieldCell"; title = "DNL: Backup Volume Setup Assistant"; ObjectID = "0AL-jl-Qff"; */
"0AL-jl-Qff.title" = "DNL: Backup Volume Setup Assistant";

/* Class = "NSTextFieldCell"; title = "DNL: Use APFS Box Description"; ObjectID = "0Q1-no-F8Y"; */
"0Q1-no-F8Y.title" = "DNL: Use APFS Box Description";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1HA-46-ajn"; */
"1HA-46-ajn.title" = "Chiudi";

/* Class = "NSTextFieldCell"; title = "GUID Partition Scheme"; ObjectID = "211-TL-Gi0"; */
"211-TL-Gi0.title" = "Schema di partizione GUID";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "28T-Kg-qVh"; */
"28T-Kg-qVh.title" = "Nome del volume";

/* Class = "NSTextFieldCell"; title = "If you specify a folder as the destination, CCC activity will be limited to just that folder. Other content on the destination volume will not be affected by the CCC task. Use this new folder exclusively for this task – any files added to this folder that aren't on the source will be deleted."; ObjectID = "2gQ-PK-VVg"; */
"2gQ-PK-VVg.title" = "Se specifichi una cartella come destinazione, l'attività di CCC verrà limitata unicamente a questa cartella. Altri contenuti nella destinazione non verranno influenzati dall'operazione di CCC. Usa questa nuova cartella esclusivamente per questa operazione. Tutti i file aggiunti a questa cartella che non sono presenti nell'origine verranno eliminati.";

/* Class = "NSButtonCell"; title = "Legacy bootable clone using Apple Software Restore"; ObjectID = "34H-q4-rj6"; */
"34H-q4-rj6.title" = "Clone avviabile obsoleto con Apple Software Restore";

/* Class = "NSButtonCell"; title = "Standard Backup"; ObjectID = "3Iw-tK-UWg"; */
"3Iw-tK-UWg.title" = "Backup standard";

/* Class = "NSTextFieldCell"; title = "DNL: Potential conflict with 'foo task'"; ObjectID = "3sm-WV-nUY"; */
"3sm-WV-nUY.title" = "DNL: Potential conflict with 'foo task'";

/* Class = "NSButtonCell"; title = "Choose a folder…"; ObjectID = "43i-N7-hEd"; */
"43i-N7-hEd.title" = "Seleziona una cartella…";

/* Class = "NSTextFieldCell"; title = "DNL: Legacy Bootable Description\nLorum\nipsum\ndolor\nismet\nfoo"; ObjectID = "4KZ-a0-1gA"; */
"4KZ-a0-1gA.title" = "DNL: Legacy Bootable Description\nLorum\nipsum\ndolor\nismet\nfoo";

/* Class = "NSBox"; title = "Exclusivity Affirmation"; ObjectID = "52E-zE-v6G"; */
"52E-zE-v6G.title" = "Affermazione di esclusività";

/* Class = "NSTextFieldCell"; title = "Erase the Time Machine backup volume if you intend to replace Time Machine with CCC."; ObjectID = "5oY-6f-3PN"; */
"5oY-6f-3PN.title" = "Inizializza il volume di backup di Time Machine se vuoi sostituire Time Machine con CCC.";

/* Class = "NSBox"; title = "Use APFS"; ObjectID = "6kC-O0-T5L"; */
"6kC-O0-T5L.title" = "Usa APFS";

/* Class = "NSWindow"; title = "Window"; ObjectID = "78F-64-Xmd"; */
"78F-64-Xmd.title" = "Finestra";

/* Class = "NSBox"; title = "Correct the partition scheme"; ObjectID = "9a9-mr-nBK"; */
"9a9-mr-nBK.title" = "Correggi lo schema di partizione";

/* Class = "NSBox"; title = "Remove Time Machine Backup"; ObjectID = "9f8-Ck-Jbd"; */
"9f8-Ck-Jbd.title" = "Elimina il backup di Time Machine";

/* Class = "NSTextFieldCell"; title = "APFS"; ObjectID = "AcK-AA-B60"; */
"AcK-AA-B60.title" = "APFS";

/* Class = "NSBox"; title = "Use a folder on this volume"; ObjectID = "BXS-dQ-PrQ"; */
"BXS-dQ-PrQ.title" = "Usa una cartella su questo volume";

/* Class = "NSBox"; title = "Box"; ObjectID = "Fbi-Ql-vjq"; */
"Fbi-Ql-vjq.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Capacity"; ObjectID = "G6a-me-iCC"; */
"G6a-me-iCC.title" = "Capacità";

/* Class = "NSButtonCell"; title = "Don't delete anything (Archival backup)"; ObjectID = "H3p-cu-Zv5"; */
"H3p-cu-Zv5.title" = "Non eliminare nulla (backup di archiviazione)";

/* Class = "NSButtonCell"; title = "Add a volume to the destination"; ObjectID = "IAr-Cg-7ru"; */
"IAr-Cg-7ru.title" = "Aggiungi un volume alla destinazione";

/* Class = "NSButtonCell"; title = "DNL: Use APFS Box Title"; ObjectID = "JdU-5Z-Wcf"; */
"JdU-5Z-Wcf.title" = "DNL: Use APFS Box Title";

/* Class = "NSTextFieldCell"; title = "DNL: Add Volume Box Description"; ObjectID = "JoL-49-tyM"; */
"JoL-49-tyM.title" = "DNL: Add Volume Box Description";

/* Class = "NSTextFieldCell"; title = "DNL: Password comment text"; ObjectID = "MU2-YU-FSY"; */
"MU2-YU-FSY.title" = "DNL: Password comment text";

/* Class = "NSButtonCell"; title = "DNL: Exclusivity Box Title"; ObjectID = "NVZ-SZ-rTZ"; */
"NVZ-SZ-rTZ.title" = "DNL: Exclusivity Box Title";

/* Class = "NSButtonCell"; title = "<DNL exclusivityButtonTitle>"; ObjectID = "St7-DQ-R3z"; */
"St7-DQ-R3z.title" = "<DNL exclusivityButtonTitle>";

/* Class = "NSButtonCell"; title = "<DNL eraseTMButtonTitle>"; ObjectID = "WFv-gF-z00"; */
"WFv-gF-z00.title" = "<DNL eraseTMButtonTitle>";

/* Class = "NSButtonCell"; title = "Show this window when I select a destination volume"; ObjectID = "WMR-vU-SJO"; */
"WMR-vU-SJO.title" = "Mostra questa finestra quando seleziono un volume di destinazione";

/* Class = "NSButtonCell"; title = "<DNL eraseDestinationButtonTitle>"; ObjectID = "WMt-uy-EaS"; */
"WMt-uy-EaS.title" = "<DNL eraseDestinationButtonTitle>";

/* Class = "NSTextFieldCell"; title = "Filesystem"; ObjectID = "XMm-Rn-wu9"; */
"XMm-Rn-wu9.title" = "File system";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "Yo1-fX-35B"; */
"Yo1-fX-35B.title" = "123.45GB";

/* Class = "NSTextFieldCell"; title = "DNL: Archival box description"; ObjectID = "aeo-ZY-7sx"; */
"aeo-ZY-7sx.title" = "DNL: Archival box description";

/* Class = "NSTextFieldCell"; title = "A 'Standard Backup' is a complete backup of your data, applications, and computer settings. This method offers more flexibility and is our recommended approach for a comprehensive backup strategy. Restore files with CCC or Finder; also compatible with Migration Assistant."; ObjectID = "bAp-fa-S0q"; */
"bAp-fa-S0q.title" = "Un 'Backup standard' è un backup completo dei tuoi dati, delle tue applicazioni e delle impostazioni del tuo computer. Questo metodo offre più flessibilità ed è il nostro approccio raccomandato per una strategia di backup completa. Ripristina file con CCC o il Finder; anche compatibile con l’Assistente Migrazione.";

/* Class = "NSButtonCell"; title = "Use a folder on this volume exclusively for this task"; ObjectID = "bwf-T8-DSj"; */
"bwf-T8-DSj.title" = "Usa una cartella su questo volume esclusivamente per questa operazione";

/* Class = "NSButtonCell"; title = "Standard backup of your data"; ObjectID = "bzV-2K-yw9"; */
"bzV-2K-yw9.title" = "Backup standard dei tuoi dati";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "cOp-eY-azX"; */
"cOp-eY-azX.placeholderString" = "Conferma password";

/* Class = "NSButtonCell"; title = "<DNL archivalBackupButtonTitle>"; ObjectID = "cbG-LQ-FPG"; */
"cbG-LQ-FPG.title" = "<DNL archivalBackupButtonTitle>";

/* Class = "NSButtonCell"; title = "Add Volume"; ObjectID = "cpe-Za-Xt8"; */
"cpe-Za-Xt8.title" = "Aggiungi volume";

/* Class = "NSTextFieldCell"; title = "DNL: Task status"; ObjectID = "dbk-dF-pma"; */
"dbk-dF-pma.title" = "DNL: Task status";

/* Class = "NSTextFieldCell"; title = "DNL: APFS settings header"; ObjectID = "eGH-uF-hw2"; */
"eGH-uF-hw2.title" = "DNL: APFS settings header";

/* Class = "NSButtonCell"; title = "Remove the Time Machine backup"; ObjectID = "efk-FB-V2c"; */
"efk-FB-V2c.title" = "Elimina il backup di Time Machine";

/* Class = "NSTextFieldCell"; title = "DNL: Backup Volume Setup Assistant Subtitle"; ObjectID = "g4U-WE-BUZ"; */
"g4U-WE-BUZ.title" = "DNL: Backup Volume Setup Assistant Subtitle";

/* Class = "NSTextFieldCell"; title = "New volume name:"; ObjectID = "iBa-1T-igJ"; */
"iBa-1T-igJ.title" = "Nome del nuovo volume:";

/* Class = "NSTextFieldCell"; title = "DNL: Exclusivity Box Description"; ObjectID = "jAB-U0-a6w"; */
"jAB-U0-a6w.title" = "DNL: Exclusivity Box Description";

/* Class = "NSBox"; title = "Create a data-only backup"; ObjectID = "jfa-IY-wad"; */
"jfa-IY-wad.title" = "Crea un backup di soli dati";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about the requirements for making a bootable copy of macOS"; ObjectID = "k91-ff-8XR"; */
"k91-ff-8XR.ibShadowedToolTip" = "Scopri di più sui requisiti per creare una copia avviabile di macOS";

/* Class = "NSBox"; title = "Add a volume to the destination"; ObjectID = "ocf-cW-RV7"; */
"ocf-cW-RV7.title" = "Aggiungi un volume alla destinazione";

/* Class = "NSTextFieldCell"; title = "Partition Scheme"; ObjectID = "qaF-R7-jeN"; */
"qaF-R7-jeN.title" = "Schema di partizione";

/* Class = "NSButtonCell"; title = "Enable snapshots to retain backup history"; ObjectID = "quj-XU-VaG"; */
"quj-XU-VaG.title" = "Abilita le istantanee per conservare la cronologia dei backup";

/* Class = "NSButtonCell"; title = "<DNL useAPFSActionButtonTitle>"; ObjectID = "rXZ-Bg-VpP"; */
"rXZ-Bg-VpP.title" = "<DNL useAPFSActionButtonTitle>";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "tbi-aR-d8e"; */
"tbi-aR-d8e.placeholderString" = "Password";

/* Class = "NSTextFieldCell"; title = "1.23TB"; ObjectID = "tol-8P-15C"; */
"tol-8P-15C.title" = "1,23TB";

/* Class = "NSButtonCell"; title = "<DNL useAPFSInactionButtonTitle>"; ObjectID = "uY6-vU-sie"; */
"uY6-vU-sie.title" = "<DNL useAPFSInactionButtonTitle>";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about creating and restoring data-only backups"; ObjectID = "vE0-t7-fgP"; */
"vE0-t7-fgP.ibShadowedToolTip" = "Scopri di più sulla creazione e il ripristino dei backup di soli dati";

/* Class = "NSButtonCell"; title = "Enable encryption"; ObjectID = "x1P-7j-3kE"; */
"x1P-7j-3kE.title" = "Attiva codifica";

/* Class = "NSBox"; title = "Archival Backup"; ObjectID = "yMG-D1-vgl"; */
"yMG-D1-vgl.title" = "Backup di archivio";

/* Class = "NSTextFieldCell"; title = "Used"; ObjectID = "zSI-Wf-Qni"; */
"zSI-Wf-Qni.title" = "Utilizzato";
